/* style for breaking news block on home page */

#block-views-breaking-news-block {display:block; width:728px; height: 60px; background-color:#FF0000; margin-left:-10px; margin-bottom: 8px; overflow:hidden;}
#block-views-breaking-news-block a {color: #ffffff; font-size: 18px; line-height:24px; margin-left: 15px;}
#block-views-breaking-news-block h2.block-title {border-bottom: 1px dashed #ffffff; color: #ffffff; font-family: "Open Sans",sans-serif; font-size: 24px; font-weight: 300;}

/* style to keep main nav bar from breaking to two lines */

#block-superfish-1 ul li a {
    background: transparent none repeat scroll 0 0;
    border-left: medium none;
    border-right: medium none;
    color: #ffffff;
    display: block;
    font-size: 12px;
    font-weight: 600;
    margin-top: 0;
    padding: 0 14px;
    text-decoration: none;
}

/* Center header ad banner. */
#header .region-header {
    justify-content: center;
}

body.node-type-article #block-system-main .content .node-article.view-mode-full .content {
    display: grid;
}
/* Move body text to top of page. */
body.node-type-article .node-article .field-name-body {
    padding-top: 0;
}
body.node-type-article .node-article .field-name-field-image img {
    width: fit-content;
    margin-right: 0;
    margin-bottom: 0;
    float: none;
}
.page-node .node-article .content .field-type-image blockquote.image-field-caption {
    max-width: 100%;
    float: none;
}
@media only screen and (min-width: 767px) {
    /* Move body text to top of page. */
    body.node-type-article .node-article .field-name-body {
        padding-top: 0;
    }
    body.node-type-article .node-article .field-name-field-image img {
        width: fit-content;
        margin-right: 0;
        margin-bottom: 0;
        float: none;
    }
    .page-node .node-article .content .field-type-image blockquote.image-field-caption {
        max-width: 100%;
        float: none;
    }
}
